Swift Package Index

FluentExtensions

https://github.com/Appsaurus/FluentExtensions.git


Compatibility

  • 0.3.8 and master
    5.3
    5.2
    5.1
    5.0
    4.2
  • 0.3.8 and master
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS